body, table, input, select, textarea {
	font: 12px/19px Arial, Helvetica, sans-serif;
	color: #5e5e5e;
}

h1 { color:#cba178; }
body {
	background: #333333;
}
#header {
	width: 944px;
	background: #fff url('images/header.jpg') top left no-repeat;
	height:151px;
	margin: 5px auto 0 auto;
	padding-bottom:5px;
}
.links {
	padding-top:127px;
	padding-left:272px;
	color: #fff;
	letter-spacing: -1px;
}
.links a {
	padding: 7px 20px;
	border-left:2px solid #000;
	color: #fff;
	font-weight:bold;
	text-transform:uppercase;
}
.links a:hover {
	color: #e7d8c3;
}
#content {
	background: #e6e7e7 url('images/full-bg.jpg') top left no-repeat;
	width:904px;
	margin:0 auto;
	padding: 20px;
	border-top:1px solid #000;
	min-height:500px;
	height:auto !important;
	height:500px;
}
#colCont {
	overflow:hidden;
}
#colLeft {
	width:185px;
	float:left;
}
p {
	margin: 10px 0;
}
table td {
	padding: 3px;
}
#colRight {
	float:left;
	width: 689px;
	padding-right:30px;
}
#footer {
	margin: 10px auto;
	width: 944px;
	font-size:85%;
	text-align:center;
}